/* Custom Login Page Styling */

#login {
  h1 a {
    background-image: var(
      --comit-login-logo,
      "/wp-content/comit-child-theme/images/comit-logo.png"
    );
    height: 200px;
    width: 200px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto;
    padding-bottom: 48px;
    background-size: 100%;
  }

  form#loginform {
    border-radius: 4px;
  }
}
